#include "AttachKillerSpecificVaultComponent.h"

void UAttachKillerSpecificVaultComponent::OnLevelReadyToPlay()
{

}

UAttachKillerSpecificVaultComponent::UAttachKillerSpecificVaultComponent()
{
	this->_vaultPalletInteractionClass = NULL;
	this->_vaultWindowInteractionClass = NULL;
}
